@charset "utf-8";

/* 定义基准样式 */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-attachment: scroll;
	background-color: #FFF;
	background-image: url(/IMAGES/elements/csf_index_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin:0;
	padding:0;
	list-style:none;
}
img {border:0;}
a:link {	color:#000066;	text-decoration:underline;}
a:visited {	color:#000066;	text-decoration:underline;}
a:active {	color:#000066;	text-decoration:underline;}
a:hover {	color:#000066;	text-decoration:underline;}



/* 总体外框 */
.container {
	width:984px;
	margin:0 auto;
	position:relative;
}
.wrap {
	width:984px;
	margin:0 auto;
}
.wrap_2 {
	width:960px;
	margin:0 auto;
}

.wrap_2 .col_left {
	float:left;
	width:625px;
}
.wrap_2 .col_right {
	float:left;
	width:300px;
	padding:0 0 0 34px;
}
.wrap_2  .line_bg {
	background-image: url(/IMAGES/elements/f_bg5.gif);
	background-repeat: no-repeat;;
	background-position:15px 0;
}

/* header 部分 */
.logo_area {
	float:left;
	padding:15px 0 10px 0px;
}
.logo_area .slogan {
	color:#666;
	font-weight:bold;
	font-size: 11px;
	font-family: Arial,verdana,Helvetica,sans-serif;
}
.head_ann {
	float:left; border-left:solid 1px #CCC; margin:20px 0 0 16px; font-weight:bold;line-height:22px; padding:2px 0 2px 16px;
}
.head_fun {
	float:right;
}
.head_fun .k1 {
	padding:6px 0 0 0;
	text-align:right;
}
.head_fun .k1 img {
	margin:0 2px -2px 0;
}
.head_fun .k2 {
	padding:47px 0 0px 0;
	text-align:right;
}

.head_deco {
	clear:both;
	height:12px;
	overflow:hidden;
	background-image: url(/IMAGES/elements/line_bg2.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding:4px 0 0 0;
}

/* 导航部分 */
.sf_nav {
	clear:both;
	list-style:none;
	height:33px;
	background-image: url(/IMAGES/elements/nav_4.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.sf_nav  li {
	float:left;
	height:30px;
	width:190px;
	line-height:27px;
	text-align:center;
	background: url(/IMAGES/elements/nav_2.gif) repeat-x;

}
.sf_nav .nav_left {
	float:left;
	width:27px;
	overflow:hidden;
}
.sf_nav .nav_right {
	float:right;
	width:7px;
	overflow:hidden;
}

.sf_nav .left_line {
	width:189px;
	border-left:solid 1px #cdcdcd;
}
.sf_nav  li a:link {	color:#000;	text-decoration:none;	font-size:12px;}
.sf_nav  li a:visited {	color:#000;	text-decoration:none;	font-size:12px;}
.sf_nav  li a :hover{	color:#000;	text-decoration:none;	font-size:12px;}
.sf_nav  li a :active{	color:#000;	text-decoration:none;	font-size:12px;}

.sf_nav  li .point {
	background-image: url(/IMAGES/elements/point_1.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding:0 14px 0 0;

}


.out_menu {
	background-color:#f1f2fe; 
	border-left:solid 1px #000; 
	border-right:solid 1px #000; 
	border-bottom:solid 1px #000;
	_height:1%;
	width:130px; 
	position:absolute; 
	display:none; 
	z-index:9999;
}
#m01,#m02,#m03,#m04,#m05 {position:absolute; top:121px;_top:124px;+top:124px;}
#m01{left:80px;}
#m02{left:266px;}
#m03{left:455px;}
#m04{left:654px;}
#m05{left:842px;}

.out_menu ul {
	list-style:none;
	padding:4px 6px;
}
.out_menu ul li {
	line-height:22px;
	background-image: url(/IMAGES/elements/dot_image.gif);
	background-repeat: no-repeat;
	background-position:0 8px;
	padding:0 0 0 12px;
}
.out_menu ul li a {

	color:#000!important;
}





/* focus 部份 */
.focus01 {
	width:984px;
	height:171px;
	overflow:hidden;
	position:relative;
}
.focus02 {
	width:984px;
	height:171px;
	overflow:hidden;
	position:relative;
}
.focusbtn01,.focusbtn02{position:absolute;z-index:9999;display:block;width:150px;height:60px;bottom:0;right:0;background:#FFF;filter:alpha(opacity=0);moz-opacity:0;opacity:0;cursor:pointer;}


/* 定义主box */
.box_shell {
	background-image: url(/IMAGES/elements/f_6.gif);
	background-repeat: repeat-x;
	background-position:0 0;
}
.box_shell .t1 {
	background-image: url(/IMAGES/elements/f_5.gif);
	background-repeat: repeat-x;
	background-position:0 0;
	height:5px;
	overflow:hidden;
}
.box_shell .t2 {
	background-image: url(/IMAGES/elements/f_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.box_shell .t3 {
	background-image: url(/IMAGES/elements/f_2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.box_shell .b1 {
	background-image: url(/IMAGES/elements/f_5.gif);
	background-repeat: repeat-x;
	background-position:0 4px;
	height:5px;
	overflow:hidden;
}
.box_shell .b2 {
	background-image: url(/IMAGES/elements/f_3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.box_shell .b3 {
	background-image: url(/IMAGES/elements/f_4.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.box_shell .b_red {
	height:5px;
	overflow:hidden;
	background-image: url(/IMAGES/red_bottom.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.box_shell .c {
	border-right:solid 1px #DDD;
	border-left:solid 1px #DDD;
	height:1%;
}

.box_shell .c h2 {
	font-size:18px;
	padding:3px 0 6px 8px;
}
.box_shell .c .litile_title {
	font-size:12px;
	padding:3px 0 6px 8px;
}


/* Sourcing You Can Do Right Now */
.box_shell .c  .list_actionArea {
	list-style:none;
}
.box_shell .c  .list_actionArea  li{
	width:300px;
	padding:0 9px;
	line-height:18px;
	float:left;
}
.box_shell .c  .list_actionArea .input_word {
	border:solid 1px #7f9db9;
	line-height:24px;
	height:24px;
	padding:0 6px;
	margin:8px 0;
	color:#666;
}
.box_shell .c  .list_actionArea .sub_input {
	clear:both;
}
.box_shell .c  .list_actionArea .sub_input  .go {
	float:right;
	margin:12px 0 0 0;
}
.box_shell .c  .list_actionArea  li h4 {
	font-size:12px;
	line-height:22px;
	padding:0 0 8px 0;
}

/* Some Home Product that you might be interested in */
.box_shell .c  .list_others {
	list-style:none;
}
.box_shell .c  .list_others  li {
	float:left;
	line-height:18px;
	width:460px;
	padding:6px 9px;
}
.box_shell .c  .list_others  li a {
	text-decoration:none;
}
.box_shell .c  .list_others  li strong {
	text-decoration:underline;
}







/* 页脚信息 */
.info_c {
	font-size:12px;
	text-align:center;
	clear:both;
	line-height:22px;
}
.info_c img {
	text-align: center;
}
.info_d {
	font-size:12px;
	text-align:left;
	clear:both;
	line-height:22px;
}
.info_d img {
	text-align: center;
}

.info_copyright {border-top:solid 1px #999999; padding:0 0 12px 0;}


/* 定义?&#8364;些当用工允 */
.clear_1 {
	height:1px;
	clear:both;
	overflow:hidden;
}
.clear_5 {
	height:5px;
	clear:both;
	overflow:hidden;
}
.clear_8 {
	height:8px;
	clear:both;
	overflow:hidden;
}
.clear_15 {
	height:15px;
	clear:both;
	overflow:hidden;
}
.clear_18 {
	height:18px;
	clear:both;
	overflow:hidden;
}
.clear_20 {
	height:20px;
	clear:both;
	overflow:hidden;
}
.gray_line {
	clear:both;
	height:12px;
	overflow:hidden;
	background-image: url(/IMAGES/elements/line_bg1.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.bottom_dash_line {
	border-bottom:#CCC 1px dashed;
}
.border_left_gray {
	border-left:#CCC solid 1px;
}
.dashed_line {
	height:0px;
	overflow:hidden;
	clear:both;
	border-bottom:#CCC 1px dashed;
}
.bottom_gray_line {
	height:0px;
	overflow:hidden;
	clear:both;
	border-bottom:#CCC 1px solid;
}